﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "dotnetcore", "dotnetcore.csproj", "{45D9EA20-8E41-4AE1-88A6-26A9CD8957DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45D9EA20-8E41-4AE1-88A6-26A9CD8957DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45D9EA20-8E41-4AE1-88A6-26A9CD8957DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45D9EA20-8E41-4AE1-88A6-26A9CD8957DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45D9EA20-8E41-4AE1-88A6-26A9CD8957DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFBB717E-7CD9-4A86-8F64-3220D5203211}
	EndGlobalSection
EndGlobal
